### Function

# FwupdPlugin struct_elf_file_header64le_new

#### Declaration [src]

    FuStructElfFileHeader64le*
    fu_struct_elf_file_header64le_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructElfFileHeader64le`

No description available.

The data is owned by the called function.